/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc08               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	text-align      : left;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc12               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
span#e70            { /* ak_golf002036.gif */
	background      : transparent url(ak_golf002036.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e69            { /* ak_golf002035.jpg */
	background      : transparent url(ak_golf002035.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e68             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e67            { /* ak_golf002034.gif */
	background      : transparent url(ak_golf002034.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1543.50pt;
	}
span#e66            { /* ak_golf002033.gif */
	background      : transparent url(ak_golf002033.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1713.75pt;
	}
span#e65            { /* ak_golf002032.gif */
	background      : transparent url(ak_golf002032.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1611.00pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e64             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e63             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1626.75pt;
	width           : 274.50pt;
	height          :  21.75pt;
	}
div#e62             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1647.00pt;
	width           : 385.50pt;
	height          :  24.75pt;
	}
div#e61             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1669.50pt;
	width           : 162.00pt;
	height          :  23.25pt;
	}
span#e60            { /* ak_golf002031.gif */
	border          :   0.00pt none #000000;
	background      : transparent url(ak_golf002031.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1435.50pt;
	}
h2#e59              { /* 25mm Ballmarkers - Pro E... */
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 231.00pt;
	width           : 343.50pt;
	height          :  22.50pt;
	}
span#e58            { /* ak_golf002030.jpg */
	background      : transparent url(ak_golf002030.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 257.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e57            { /* ak_golf002029.jpg */
	background      : transparent url(ak_golf002029.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 258.75pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e56            { /* ak_golf002028.jpg */
	background      : transparent url(ak_golf002028.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             : 258.00pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e55            { /* ak_golf002027.jpg */
	background      : transparent url(ak_golf002027.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 256.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e54            { /* ak_golf002026.jpg */
	background      : transparent url(ak_golf002026.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 257.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
h2#e53              { /* 25mm Ballmarkers - Soft ... */
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 420.00pt;
	width           : 375.75pt;
	height          :  27.75pt;
	}
span#e52            { /* ak_golf002025.jpg */
	background      : transparent url(ak_golf002025.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 452.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e51            { /* ak_golf002024.jpg */
	background      : transparent url(ak_golf002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 435.75pt;
	width           : 144.75pt;
	height          : 144.00pt;
	}
h2#e50              { /* 25mm Double Sided Ballma... */
	text-align      : left;
	position        : absolute;
	left            : 174.00pt;
	top             : 811.50pt;
	width           : 292.50pt;
	height          :  21.75pt;
	}
span#e49            { /* ak_golf002023.jpg */
	background      : transparent url(ak_golf002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 452.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e48            { /* ak_golf002022.jpg */
	background      : transparent url(ak_golf002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             : 255.75pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
span#e47            { /* ak_golf002021.jpg */
	background      : transparent url(ak_golf002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 843.75pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e46            { /* ak_golf002020.jpg */
	background      : transparent url(ak_golf002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 840.75pt;
	width           : 113.25pt;
	height          : 113.25pt;
	}
span#e45            { /* ak_golf002019.jpg */
	background      : transparent url(ak_golf002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 838.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e44            { /* ak_golf002018.jpg */
	background      : transparent url(ak_golf002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 841.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
h2#e43              { /* 25mm Ballmarkers Antique... */
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 607.50pt;
	width           : 312.75pt;
	height          :  24.00pt;
	}
span#e42            { /* ak_golf002017.jpg */
	background      : transparent url(ak_golf002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 645.00pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e41            { /* ak_golf002016.jpg */
	background      : transparent url(ak_golf002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 644.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e40            { /* ak_golf002015.jpg */
	background      : transparent url(ak_golf002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 643.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e39            { /* ak_golf002014.jpg */
	background      : transparent url(ak_golf002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 645.75pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
h2#e38              { /* 25mm Ballmarkers with Gl... */
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             :1036.50pt;
	width           : 153.00pt;
	height          :  23.25pt;
	}
span#e37            { /* ak_golf002013.jpg */
	background      : transparent url(ak_golf002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             :1073.25pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e36            { /* ak_golf002012.jpg */
	background      : transparent url(ak_golf002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1075.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e35            { /* ak_golf002011.jpg */
	background      : transparent url(ak_golf002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.75pt;
	top             :1308.00pt;
	width           :  77.25pt;
	height          :  52.50pt;
	}
span#e34            { /* ak_golf002010.jpg */
	background      : transparent url(ak_golf002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             :1292.25pt;
	width           :  79.50pt;
	height          :  75.75pt;
	}
h2#e33              { /* 20mm Ballmarkers with st... */
	text-align      : left;
	position        : absolute;
	left            : 486.75pt;
	top             :1239.00pt;
	width           : 233.25pt;
	height          :  47.25pt;
	}
span#e32            { /* ak_golf002009.jpg */
	background      : transparent url(ak_golf002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             :1080.00pt;
	width           : 111.00pt;
	height          : 102.00pt;
	}
span#e31            { /* ak_golf002008.jpg */
	background      : transparent url(ak_golf002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :1077.75pt;
	width           : 111.00pt;
	height          : 102.00pt;
	}
h2#e30              { /* 25mm Ballmarkers with Cr... */
	text-align      : left;
	position        : absolute;
	left            : 481.50pt;
	top             :1038.75pt;
	width           : 162.00pt;
	height          :  22.50pt;
	}
div#e29             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 180.75pt;
	height          :  24.75pt;
	}
div#e28             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
span#e27            { /* ak_golf002007.jpg */
	background      : transparent url(ak_golf002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             :1443.75pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e26            { /* ak_golf002006.jpg */
	background      : transparent url(ak_golf002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :1443.75pt;
	width           : 117.75pt;
	height          : 117.75pt;
	}
span#e25            { /* ak_golf002005.jpg */
	background      : transparent url(ak_golf002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :1443.75pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e24            { /* ak_golf002004.jpg */
	background      : transparent url(ak_golf002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             :1443.75pt;
	width           : 119.25pt;
	height          : 118.50pt;
	}
h2#e23              { /* Poker Chip Ballmarkers */
	text-align      : left;
	position        : absolute;
	left            : 171.75pt;
	top             :1416.75pt;
	width           : 312.75pt;
	height          :  24.75pt;
	}
div#e22             { /* From the creator of the ... */
	position        : absolute;
	left            : 184.50pt;
	top             :1577.25pt;
	width           : 535.50pt;
	height          :  47.25pt;
	}
span#e21            { /* ak_golf002003.jpg */
	background      : transparent url(ak_golf002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 454.50pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e20            { /* ak_golf002002.jpg */
	background      : transparent url(ak_golf002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             :1272.75pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
span#e19            { /* ak_golf002001.jpg */
	background      : transparent url(ak_golf002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :1272.75pt;
	width           : 109.50pt;
	height          : 108.75pt;
	}
div#e18             { /* 25mm Ballmarkers Transpa... */
	position        : absolute;
	left            : 183.00pt;
	top             :1245.75pt;
	width           : 221.25pt;
	height          :  24.75pt;
	}
div#e17             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e16             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e15             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e6              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e3              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e2              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
h1#e1               { /* Custom Ballmarkers */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 170.25pt;
	top             : 193.50pt;
	width           : 469.50pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
